package com.wrox.algorithms.sorting;

public class PriorityQueueListSorterTest extends AbstractListSorterTest {
    protected ListSorter createListSorter(Comparator comparator) {
        return new PriorityQueueListSorter(comparator);
    }
}
